Skip to main content

Azure credentials - Delete

Delete an Azure credentials set.

DELETE https://ope-obs.apibackbone.orange.com/evolutionplatform/azure/api/v1/projects/{projectId}/azure/credentials/{id}

URI Parameters​

NameInRequiredTypeDescription
envUripathtruestringHost name used in these examples: obs.apibackbone.orange.com.
projectIdpathtruestringThe project identifier which uniquely identify your project in Evolution Platform.
idpathtruestringUUID of the Azure credential record in Evolution Platform.

Responses​

NameTypeDescription
204 No ContentRequest successful. Resource does not exist.
Other Status CodesError responseError response describing why the operation failed.

Security​

Type: HTTP Bearer

Token format: JWT

Header: Authorization: Bearer YOUR_ACCESS_TOKEN

Examples​

Request​

DELETE https://ope-obs.apibackbone.orange.com/evolutionplatform/azure/api/v1/projects/{projectId}/azure/credentials/{id}

Sample response​

Status code: 204 (No Content)